@import url('../generic.css');

body
{
    background-color: red;
}

#wrapper
{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);

    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 16px;
}

#info
{
    border: 2px solid blue;
    background-color: red;
    color: blue;
    height: 318px;
    text-align: center;
    width: 640px;
    overflow-y: scroll;
    overflow-x: hidden;
}

#info p
{
    text-align: left;
    margin-left: 8px;
}